MozillaZine

Quizlet says SeaMonkey is outdated

User Help for Seamonkey and Mozilla Suite
JohnB_XP

User avatar
 
Posts: 24
Joined: July 20th, 2016, 11:42 am
Location: Chicago, Illinois

Post Posted May 7th, 2018, 6:56 pm

"You are using an outdated browser

Your web browser version is no longer supported. Please update to use Quizlet."

I could probably change my user agent to get the message to go away, but just letting ya know what's up.
Proud BlackBerry and SeaMonkey user!

JohnB_XP

User avatar
 
Posts: 24
Joined: July 20th, 2016, 11:42 am
Location: Chicago, Illinois

Post Posted May 7th, 2018, 6:58 pm

Oh, nevermind! I'm updating to SeaMonkey 2.49.3 now!
Proud BlackBerry and SeaMonkey user!

JohnB_XP

User avatar
 
Posts: 24
Joined: July 20th, 2016, 11:42 am
Location: Chicago, Illinois

Post Posted May 7th, 2018, 7:08 pm

Nevermind, it still shows the message.
No close button. :\

https://github.com/burocratik/outdated-browser
This open source plugin Quizlet is using doesn't account for SeaMonkey when determining if a browser is "up to date".
Probably affects other sites, too.
Proud BlackBerry and SeaMonkey user!

isaacschemm
 
Posts: 268
Joined: January 20th, 2015, 12:29 pm

Post Posted May 8th, 2018, 6:20 am

It only shows up because it thinks you're on Firefox 52.

I would just ignore the notice. I'm surprised there's no close button - the screenshot on that GitHub page you linked to has one.

Return to SeaMonkey Support


Who is online

Users browsing this forum: No registered users and 1 guest